# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = dillo
pkgbase = dillo
xdata = pkgtype=pkg
pkgver = 3.2.0-6
pkgdesc = A small, fast graphical web browser built on FLTK
url = https://dillo-browser.org/
builddate = 1764527072
packager = Carl Smedstad <carsme@archlinux.org>
size = 1633945
arch = x86_64
license = GPL-3.0-or-later
backup = etc/dillo/dillorc
backup = etc/dillo/domainrc
backup = etc/dillo/dpidrc
backup = etc/dillo/keysrc
depend = fltk1.3
depend = gcc-libs
depend = glibc
depend = libjpeg-turbo
depend = libpng
depend = libwebp
depend = libx11
depend = openssl
depend = perl
depend = zlib
makedepend = git
